  <resources>
    <string name="3CpNUnVl">İptal</string>
    <string name="5zeL8sa9">{A0} Nüfuz kazandın.</string>
    <string name="6qYaQkDD">{COUNT} + {PRISONER_COUNT}t</string>
    <string name="7WdWK2Dt">Oyunu Kaydet</string>
    <string name="8OkPHu4f">Hayır</string>
    <string name="9NuttOBC">Yükle</string>
    <string name="aeouhelq">Evet</string>
    <string name="Ahy035gM">İnşaat Maliyeti</string>
    <string name="azJulvrp">{?IS_BETTING}Eğer çekilirsen{BET_AMOUNT}{GOLD_ICON} kaybedeceksin.{Newline}{?}{\\?}Gerçekten çekilmek istiyor musun?</string>
    <string name="bV75iwKa">Kaydet</string>
    <string name="CiIWjF3f">+{PRISONERAMOUNT}t</string>
    <string name="eiWQoW9j">{A0} Nam kazandın.</string>
    <string name="eL8nhkhQ">Yeni Kayıt Oluştur</string>
    <string name="eTw2aNV5">+</string>
    <string name="GAWxyVgq">Sil</string>
    <string name="GZWPHmAw">Gün: {DAY}</string>
    <string name="HH2mZq8J">Bu kayıtlı oyunu silmek istediğinden emin misin?</string>
    <string name="hiCxFj4E">Kayıtlı Seferler</string>
    <string name="hYL3CFHX">Bu kayıtlı oyunun üzerine kaydetmek istediğinden emin misin?</string>
    <string name="IwhpeT8C">Seviye: {PLAYER_LEVEL}</string>
    <string name="IXwOaa98">Birlik Büyüklüğü</string>
    <string name="JAFIo7cM">:</string>
    <string name="kJtNMYum">Modül uyuşmazlığı</string>
    <string name="L9GnQvsq">Bahis tutarı: {BETTED_DENARS}</string>
    <string name="LBNzsqyb">Tımarlar</string>
    <string name="lh0so0uX">Farklı modülleri olan kayıtlı oyunu yüklemek istediğine emin misin?</string>
    <string name="lPMYSSAa">Aletler Gerekmektedir</string>
    <string name="mDFhzEMC">Maksimum. Sağlık</string>
    <string name="nvemmBZz">Ganimet ve tutsakların şu kadarını kazandın: %{AMOUNT}</string>
    <string name="O9nwLrYp">+{WOUNDEDAMOUNT}y</string>
    <string name="oBbiVeKE">Sağlık</string>
    <string name="Q1HIlJxe">Üzerine Yaz</string>
    <string name="QHV8aeEg">Kayıtlı Oyunu Sil</string>
    <string name="qIeDZoSx">Satın Alındı</string>
    <string name="qSi4DlT4">Erzak</string>
    <string name="R2AaCaPJ">Beklenen Değişiklik</string>
    <string name="raD9MK3O">Zorluk</string>
    <string name="RVPidk5a">Nüfuz</string>
    <string name="V4iU0wRv">Altın</string>
    <string name="WAKz9xX8">{A0} moral kazandın.</string>
    <string name="WDlVhNuq">Kayıt dosyasına bir ad ver</string>
    <string name="WiNRdfsm">Bitti</string>
    <string name="xu5NA6AW">Ganimetten %{A0} kazandın.</string>
    <string name="xzzSaN4b">Beklenen: {OVERALL_EXPECTED_DENARS}</string>
    <string name="yF5fpwNE">Toplam: {TOTAL}</string>
    <string name="YgyHVu8S">Satıldı</string>
  </resources>
